/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

.section-compact-list__item.bordered, .slide-block__body .menu a.bordered,
.wrapper1:not(.block_side_WIDE) .top-content-block .landings-list:last-of-type,
.filter-panel,
.select_head_wrap .menu_item_selected + .head-block,
.head-block.top:not(.with-tabs) .item-link,
.select_head_wrap .menu_item_selected{
border: none;
}
.catalog_section_list .section_item.bordered{
border: none;
}

.catalog_block .catalog_item>div{
box-shadow: none;
}
.drag-block.container .content_wrapper_block{
border-bottom: none;
}
.catalog_page_detail .left_block .menu_top_block{
border-top: none;
}
.product-container .product-view--mix .product-info-wrapper,
.detail-news1 .banner-char,
.detail-news1 .banner-char__info .banner-char__info--top,
.lookbooks .item-views .row > div.bordered,
#mobilemenu .menu ul > li{
border: none;
}
.product-view--mix .js-sales:not(.active)+.actions-bottom{
border-top: none;
}
.product-main .info_ext_block, .items-list1.item-views.table .items.flexbox .item-wrap.bordered, .left_menu>li>a.bordered, .sale-personal-section-index-block-link{
border:none
}
div.item-title, .catalog_block .price_matrix_wrapper{
text-align: center;
}
.catalog_item .sa_block{
display: none;
}
.catalog_item .item-title{
line-height: 1.5;
}
.catalog_item .cost.prices{
margin-top: 0;
}
div.alert.alert-warning.text-center a{
color:blue;
}
.ajax_load.block .cost.prices .price:not(.discount){
		color: transparent;
}
.ajax_load.block .cost.prices .price:not(.discount) span{
		color: var(--white_text_black);
}
.bottom-icons-panel__content{
	justify-content: space-around;
}

/* .section-content-wrapper .ajax_load_btn {
	display: none;
} */

@media (max-width: 600px){
	.compact-catalog .ajax_load .cost.prices .price{
		color: transparent;
	}
	.compact-catalog .ajax_load .cost.prices .price span{
		color: var(--white_text_black);
		margin-left: -20px;
	}
	.lookbooks .item-views .row > div.bordered{
		padding: 0;
	}
	.lookbooks .item-views .row > div.bordered .item .image{
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
	}

	/* выводим старую цену */
	/* catalog-block-view__item, table-view__item */
	.item .prices { margin-top: 10px!important; }
	.item .prices .ce_cmp_hidden { display: block!important; }
	.item .prices .ce_cmp_hidden .js_price_wrapper .price_matrix_wrapper .price span {
		margin-left: auto!important;
	}
	.item .prices .ce_cmp_visible { display: none!important; }
}


#mobileheader .wrap_icon,
#mobileheader .basket-link{
	vertical-align: middle;
}
#mobileheader .logo{
	height: 67px;
}
#mobileheader .inline-phone-show .svg{
	top: -2px;
}
#mobileheader .inline-search-show .svg-inline-search{
	top: -2px;
}
#mobileheader .wrap_icon .svg.inline.big.svg-inline-cabinet{
	top: 4px !important;
}

.footer-bottom__item.copy a{
	color: #999999;
}
.footer-bottom__item.copy a:hover{
	text-decoration: underline;
}

/*мобильная карточка товара*/
@media (max-width: 768px){
	/* .detail.element_5 .product-info-wrapper{
		margin-left: -16px;
		margin-right: -16px;
	} */

	.product-container.detail.element_5 .product-info{
		padding-left:0px;
		padding-right:0px;
		padding-top:0px;
	}

	.product-detail-gallery__slider {
		--slider-max-height: var(--slider-max-width);
		--slider-max-width: 100%;
		display: block;
		margin: auto;
		max-height: calc(var(--slider-max-height) + 25px);
		max-width: var(--slider-max-width);
	  }
	 
	.product-view--mix .product-main {
		flex-grow: 1;
		margin-left: 36px;
		margin-right: 36px;
	} 
	
	body.detail_page .top-block-wrapper{
		display: none;
	}

	.wf-item-detail-brand, .mobilename{
		text-align: center;
	}
	.detail.element_5 .brand{
		text-align: center;
	}   

}

.product-view--mix.product-view--mix-wide .product-info {
	max-width: 1560px;
	margin-left: auto;
	margin-right: auto;
}


/*десктопная  карточка товара*/
@media (min-width: 768px){
	.product-container .product-view--mix .product-detail-gallery{
		width: 60%;
	}

.product-detail-gallery__container--vertical .product-detail-gallery__slider--big, .product-detail-gallery__container--vertical .product-detail-gallery__slider--big--magnifier {
	min-height: auto;
	display: flex;
	justify-content: center;
	align-items: stretch;
	z-index: 2;
  }

  .product-detail-gallery__slider {
	--slider-max-width: 900px;
  }

  .product-detail-gallery__slider.vertical {
	--slider-max-height: auto !important;
  }
  .product-container .product-detail-gallery__item .product-detail-gallery__picture {
    max-height: calc(100vh - 150px);
}

  

}

.detail.element_5 .product-detail-gallery__slider--big .owl-stage-outer .owl-stage {
	display: flex;
	align-items: stretch;
  }

.detail.element_5 .product-detail-gallery__slider--big .owl-carousel .owl-nav{
	top: calc(50% - 100px);
}

.product-detail-gallery__thmb-inner.vertical .owl-carousel .owl-nav{
	top: calc(50% - 17px);
}

.detail.element_5 .product-detail-gallery__item.product-detail-gallery__item--thmb{
	overflow: hidden;
	height: 80px;
	line-height: 80px;
	width: 80px;
}

@media (max-width: 768px) {
	.owl-carousel .owl-item .product-detail-gallery__item a {
		display: inline-block;
		line-height: 123vw;
		overflow: hidden;
	}

	.owl-carousel .owl-item .product-detail-gallery__item a img{
		width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;	
	}

	.owl-theme .owl-dots{
		margin-top: -50px;
    position: relative;
    z-index: 2;	
	}

	.product-main #navigation{
		display: none;
	}

	.button_block.wide{
		position: fixed;
		margin-bottom: -60px !important;
	}

	.button_block.wide.no-hide{
		position: fixed;
		margin-bottom: 0 !important;
		bottom: 0 !important;
	}

	body .product-view--mix .product-main{
		margin-top: 10px;
	}
}

/* скрываем поле "Пункт выдачи заказа" */
.bx-soa-customer-field[data-property-id-row="20"] {
	display: none!important;
}

/* ------ скрываем полу FIO */
.bx-soa-customer-field.form-group[data-property-id-row="1"] {
	display: none!important;
}

.bx-soa-customer-field.form-group[data-property-id-row="24"] {
	display: none!important;
}

/*Прячем слово Цена*/
.price_name{
	display: none;
}

/*Для видео*/
.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}

.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive .embed-responsive-item, 
.embed-responsive embed, 
.embed-responsive iframe, 
.embed-responsive object, 
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.embed-responsive-9by16::before {
    padding-top: 56.25%;
}

.embed-responsive::before {
    display: block;
    content: "";
}

@media (max-width: 640px) {

  .thumb-wrap {
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden;
  }

  .thumb-wrap iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }

	.embed-responsive-9by16::before {
			padding-top: 177.78%;
	}

	.compact-catalog .ajax_load .item .item-title a > span.wf-item-title-brand {
		font-size: 10px;
	}
}


/* ------- согласие на рекламу и персональные данные */

#bx-soa-order #bx-soa-orderSave .checkbox {
  display: block;
}

#bx-soa-order #bx-soa-orderSave .checkbox label {
	padding: 0 0 0 20px;
}

#bx-soa-order #bx-soa-orderSave .checkbox,
#bx-soa-order #bx-soa-orderSave .muted-container {
	text-align: start;
}

#bx-soa-order #bx-soa-orderSave .checkbox span,
#bx-soa-order #bx-soa-orderSave .muted-container span {
	font-size: 12px;
}

#bx-soa-order #bx-soa-orderSave .checkbox {
	margin-bottom: 0;
}

#bx-soa-order #bx-soa-orderSave .checkbox input {
	margin-top: 4px;
	margin-right: 4px!important;
}

#bx-soa-order #bx-soa-orderSave .muted-container {
	margin-bottom: 20px;
	padding: 0 0 0 20px;
}

#bx-soa-order #bx-soa-orderSave .muted-container input {
	margin-right: 4px;
}


/* главная страница */
.LOOKBOOKS .owl-dots {
	display: block!important;
	margin-top: 5px;
}

.LOOKBOOKS .owl-item .block-item {
	margin: 4px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 6px;
	border-radius: 15px;
}

/* блок Наши подборки lookbooks на глаавной страницы */

#main-page-brands-custom .top_block a.pull-right,
#main-page-video-custom .top_block a.pull-right,
.LOOKBOOKS .lookbooks .top_block a.pull-right {
	color: black!important;
}

@media (max-width: 550px){
	#main-page-brands-custom h3,
	#main-page-video-custom h3,
	.LOOKBOOKS h3 {
		font-size: 20px;
	}

	#main-page-brands-custom .top_block a.pull-right,
	#main-page-video-custom .top_block a.pull-right,
	.LOOKBOOKS .lookbooks .top_block a.pull-right {
		top: 8px !important;
		font-size: 10px!important;
		width: 80px!important;
		height: auto!important;
		background-image: none!important;
		transform: none!important;
		opacity: 1!important;
		text-align: end!important;
		color: black!important;
	}
}

#main-page-video-custom,
.drag-block.LOOKBOOKS {
	margin-top: 50px;
}
.LOOKBOOKS .maxwidth-theme {
	padding-top: 0!important;
	margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
	.LOOKBOOKS .maxwidth-theme {
		padding-top: 0;
		margin-bottom: 30px;
	}


	#content .page-top #navigation {
		display: none;
	}
	#content .page-top .topic {
		padding-bottom: 15px;
	}
	.top-content-block > div {
		padding-bottom: 0;
	}
	.top-content-block .section-compact-list .section-compact-list__item {
		padding: 5px 25px;
	}

}


/* отключаем кнопку наверх */
#scrollToTop {
	display: none!important;
}

/* изменение цвета стикера новинки */
.stickers .sticker_novinki {
   background-color: #747D8A;
}


.detail.partners_custom .custom-text-block .title {
	display: flex;
	justify-content: space-between;
}

.detail.partners_custom .custom-text-block .more-about-brand {
	font-size: 12px;
	cursor: pointer;
	text-decoration: underline #000 dashed;
}


.duplicate-button {
	display: none;
	margin-top: 20px;
}

.duplicate-button .to-cart {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 0px;
}


@media screen and (max-width: 768px) {
	.duplicate-button {
		display: block;
	}
	.product-view--mix.product-view--mix-wide .buy_block {
		max-width: 100%!important;
	}
}

/* Бренды фильтр показать еще/скрыть */
#buttonMore,
#buttonHidden {
	margin: 15px 0;
	font-size: 14px;
	font-weight: 500;
	cursor: pointer;
	text-decoration: underline #000 dashed;
}

/* maxma */
.maxma-header-block .icon-plus-maxma {
	margin-right: 2px;
	width: 16px;
	height: 16px;
}
.maxma-header-block .count-bonuses,
.maxma-header-block .text-container {
	font-weight: bold;
	color: #000;
}
.maxma-header-block .text-container {
	font-size: 10px;
	line-height: 9px;
	text-transform: uppercase;
}

#maxma-basket-id {
	display: flex;
	padding: 0px 7px;
	border: 1px solid #e2dfdf;
}
#maxma-basket-id .maxma-basket-promocode__container,
#maxma-basket-id .maxma-basket-bonus__container {
	border: none;
}
#maxma-basket-id #maxma-basket-promocode__promo {
	max-height: 38px;
}

#mobileheader-maxma,
#mobileheader-maxma .wrap_maxma,
#mobileheader-maxma .maxma-header-block.line-block__item {
	height: 100%;
}
#mobileheader-maxma .wrap_maxma {
	padding: 0;
}
#mobileheader-maxma .maxma-header-block.line-block__item {
	position: relative;
	top: -2px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 15px;
	line-height: 24px;
}
#mobileheader-maxma .maxma-header-block.line-block__item,
#mobileheader-maxma .text-container {
	font-size: 75%;
}

.additional-link-authorized-user {
	margin-bottom: 20px;
}
.additional-link-authorized-user p,
.additional-link-authorized-user a {
	font-family: "Montserrat", Arial, sans-serif !important;
  margin-bottom: 0;
}
.additional-link-authorized-user a {
	color: #1771e6;
}
.additional-link-authorized-user a:hover {
	opacity: .8;
}


.personal_wrapper .orders_wrapper .sale-order-list-button {
  display: none;
}
.personal_wrapper .sale-order-detail-payment-options-methods-button-element{
 	display: none;
}


@media screen and (max-width: 650px),
  projection and (max-width: 650px),
  tv and (max-width: 650px),
  handheld and (max-width: 650px) {

		#mobileheader-maxma .maxma-header-block.line-block__item {
			margin-left: 5px;
		}
		#mobileheader-maxma.mr-15 {
			margin-right: 15px;
		}
}

@media screen and (max-width: 420px),
  projection and (max-width: 420px),
  tv and (max-width: 420px),
  handheld and (max-width: 420px) {

		#mobileheader-maxma .maxma-header-block.line-block__item {
			top: 0;
		}
		#mobileheader-maxma .wrap_maxma {
			position: relative;
		}
		#mobileheader-maxma .count-bonuses {
			position: absolute;
			left: 1px;
			top: 10px;
			padding: 0 2px;
			line-height: normal;
			border-radius: 86px;
			background: #fff;
		}
		#mobileheader-maxma .icon-plus-maxma {
			margin-right: 0;
			width: 18px;
			height: 18px;
		}
		#mobileheader-maxma .text-container {
			display: none;
		}
}

@media screen and (max-width: 360px),
  projection and (max-width: 360px),
  tv and (max-width: 360px),
  handheld and (max-width: 360px) {

		#mobileheader .mobileheader-v1 .wrap_icon {
			padding-right: 5px;
			padding-left: 8px;
		}
}



.header-v11 .header__top-item .line-block__item.region {
	margin-left: 25px;
}
.mobileheader-v1 .pull-right.region {
	position: relative;
  top: -1px;
	padding-right: 20px;
}
.mobileheader-v1 .pull-right.region i svg {
	width: 16px;
	height: 19px;
}
.mobileheader-v1 .pull-right.region i svg path {
	fill: #b5b5b5;
}
.mobileheader-v1 .pull-right.region i:hover svg path {
	fill: #000;
}
.banner-basket .section {
	margin-bottom: 30px;
}
.detail-region-pvz {
	position: relative;
  margin-bottom: 5px;
  padding: 10px 10px 10px 20px;
  width: 100%;
  max-width: 270px;
  font-size: 12px;
  line-height: 18px;
  background: rgba(0,0,0,.04);
	border: 1px solid rgba(0,0,0,.13);
  border-radius: 3px;
}
.detail-region-pvz i {
	position: absolute;
  left: -17px;
	top: 10px;
	padding: 10px 4px;
  background: #fff;
  border-radius: 8px;
  border-right: 1px solid #d5d5d5;
}
.detail-region-pvz i svg {
	width: 20px;
	height: 24px;
}
.mobile_regions #title-search-city {
	padding: 0 15px;
	
}
.mobile_regions #title-search-city .wrapper {
	display: flex;
}
.mobile_regions #title-search-city .wrapper .search_icon {
	margin-right: 15px;
}
.mobile_regions #title-search-city .wrapper input {
	width: 100%;
	padding: 0px 5px;
}
.mobile_regions #title-search-city .wrapper input::placeholder {
	font-size: 12px;
}
.mobile_regions .scrollblock .mobile-cities {
	margin-left: 0;
	margin-top: 5px;
}
#mobileheader #mobilemenu .menu.mobile_regions .scrollblock .mobile-cities a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobile_regions .scrollblock .ui-menu {
	margin-left: 0!important;
  left: 0!important;
}
.mobile_regions .scrollblock .ui-menu a {
	padding-bottom: 0!important;
}
.mobile_regions .menu-item-fixed .mobile-cities,
.city_chooser_small_frame .popup_regions .items.only_city {
	display: none!important;
}
.city_chooser_small_frame .popup_regions #title-search-city {
	padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
	.detail-region-pvz {
		max-width: 100%;
	}
	.product-main .digi-dolyame-button--wrapper .digi-dolyame-button {
		max-width: 100%;
	}
	.banner-basket .section {
		margin-bottom: -2px;
	}
	.topic__heading .basket-back {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 500px) {
	.city_chooser_small_frame .close {
		top: 14px;
	}
  #mobileheader .wrap_icon {
    padding-right: 5px;
    padding-left: 5px;
  }
	.city_chooser_small_frame .form .form_head {
		padding: 20px 50px 10px 16px;
	}
	.city_chooser_small_frame .popup_regions .items.only_city {
		padding: 0px 20px 50px;
	}
	.city_chooser_small_frame #title-search-city {
		padding: 15px 16px 20px 16px !important;
	}
	.city_chooser_small_frame #search::placeholder {
		font-size: 12px;
	}
	.city_chooser_small_frame .popup_regions .items.only_city .cities .item {
		width: 100%;
	}
	.popup_regions .h-search .favorits {
		font-size: 11px;
	}
}
@media screen and (max-width: 420px) {
	.mobileheader-v1 .pull-right.region {
		padding-right: 15px;
	}
}
@media screen and (max-width: 420px) {
	.mobileheader-v1 .pull-right.region {
		padding-right: 15px;
	}
}

.selected-region-container .selected-region {
	display: flex;
	margin-top: 10px;
	width: 100%;
}
.selected-region-container .selected-region .sr-title {
	font-size: 12px;
}
.selected-region-container .selected-region .sr-city-name {
	margin-left: 11px;
	font-weight: bold;
	font-size: 12px;
	color: var(--fill_dark_light_white_hover);
}
#mobileheader .mobileheader-v1 .pull-right.marginr5,
#mobileheader .mobileheader-v1 .pull-right#mobileheader-maxma {
	margin-right: 5px;
}
#mobileheader .mobileheader-v1 .pull-right .inline-search-show .svg-inline-search {
  top: 0px;
}

#content .banner-basket ~ .bx-sbb-empty-cart-container {
	margin-top: 60px;
}
#content .items .catalog_item .wf-item-title-brand {
	font-weight: 800;
}
#content .items .catalog_item .js_price_wrapper {
	flex-direction: row;
	justify-content: center;
}
#content .items .catalog_item .js_price_wrapper .price_group.min {
	order: 1;
}
#content .items .catalog_item .js_price_wrapper .price_group.min .price_matrix_wrapper {
  line-height: normal;
}
#content .items .catalog_item .js_price_wrapper .price_group.min .values_wrapper span {
	color: #c3120b;
}
#content .items .catalog_item .js_price_wrapper .price_group:not(.min,.precent) {
	order: 2;
	margin: 0 8px;
}
#content .items .catalog_item .js_price_wrapper .price_group:not(.min,.precent) .values_wrapper span {
	color: #555;
	font-size: 17px;
}
#content .items .catalog_item .js_price_wrapper .price_group:not(.min) .price,
#content .items .catalog_item .js_price_wrapper .price_group.precent .price_matrix_wrapper {
	font-size: 1.133em;
	line-height: 1.454em;
}
#content .items .catalog_item .js_price_wrapper .price_group.precent {
	order: 3;
}
#content .items .catalog_item .js_price_wrapper .price_group.precent .price_matrix_wrapper {
  position: relative;
  top: 1px;
  color: #000;
	font-size: 17px;
  font-weight: bold;
  line-height: normal;
}
#content .items .catalog_item .js_price_wrapper .price_group {
	margin: 0;
}
#content .catalog_page.catalog_page_detail .product-info-wrapper .product-main .price_group.precent,
.catalog_block .catalog-block-view__item .inner_wrap.TYPE_1 .item_info .item_info--bottom_block .container-brands-buttom,
.mobile #main .catalog_page_detail .product-view .catalog-block-view__item .inner_wrap.TYPE_2 .footer_button {
	display: none;
}
#content .detail.lookbooks .items .catalog_item .item_info--bottom_block .prices .ce_cmp_hidden,
#content .detail.partners_custom .items .catalog_item .item_info--bottom_block .prices .ce_cmp_hidden,
#content .detail.video_custom .items .catalog_item .item_info--bottom_block .prices .ce_cmp_hidden {
	margin: 0 auto;
}
#content #blog-page .item_info--bottom_block .cost.prices .ce_cmp_hidden {
  flex-direction: column;
}
#content .cost.prices .strike_block .price .values_wrapper span {
	text-decoration: none;
}
#content .cost.prices .strike_block .price .values_wrapper {
	position: relative;
	text-decoration: none;
}
#content .cost.prices .strike_block .price .values_wrapper::before {
	content: '';
  position: absolute;
  top: 50%;
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--basic_text_black);
}
#content .cost.prices.show-custom-block-price .icons-basket-wrapper.offer_buy_block {
	display: none!important;
}
#content .cost.prices.show-custom-block-price .js_price_wrapper.catalog-price {
	padding-right: 0;
}
@media screen and (max-width: 600px) {
	#content .cost.prices.show-custom-block-price .price span {
    margin-left: 0;
  }
	#content .detail.partners_custom .digi-dolyame-label.digi-dolyame-label--mobile,
	#content .detail.video_custom .digi-dolyame-label.digi-dolyame-label--mobile,
	#content .detail.lookbooks .digi-dolyame-label.digi-dolyame-label--mobile {
		width: fit-content;
	}
	#content .items .catalog_item .js_price_wrapper .price_group:not(.min) .price,
	#content .items .catalog_item .js_price_wrapper .price_matrix_wrapper {
		line-height: normal;
	}
	#content .items .catalog_item .js_price_wrapper .price_group:not(.min) .price,
	#content .items .catalog_item .js_price_wrapper .price_group .values_wrapper span,
	#content .items .catalog_item .js_price_wrapper .price_group.precent .price_matrix_wrapper {
		font-size: 14px!important;
	}
	#content .catalog_page.catalog_page_detail .main_item_wrapper .maxwidth-theme.bottom-info-wrapper,
	body .wrapper1 #content .wrapper_inner .container_inner .maxwidth-theme:has( > .detail.video_custom),
	body .wrapper1 #content .wrapper_inner .container_inner .maxwidth-theme:has( > .detail.lookbooks),
	body .wrapper1 #content .wrapper_inner:has( > .container_inner #blog-page),
	body .wrapper1 #content .wrapper_inner:has( > .container_inner .right_block.catalog_page),
	body .wrapper1 #content .wrapper_inner:has( > .container_inner .detail.partners_custom) {
		padding-left: 0;
		padding-right: 0;
	}
	#content .catalog_page.catalog_page_detail .catalog_block.owl-carousel {
		overflow: hidden;
	} 
	#content .catalog_page.catalog_page_detail .main_item_wrapper .maxwidth-theme.bottom-info-wrapper .owl-stage-outer .item {
		width: calc(100% - 4px);
		margin-right: 4px;
		margin-left: 0!important;
	}
	#content .catalog_page.catalog_page_detail .main_item_wrapper .maxwidth-theme.bottom-info-wrapper .owl-carousel .owl-dots {
		margin-top: -15px;
	}
	#content .catalog_page.catalog_page_detail .main_item_wrapper .maxwidth-theme.bottom-info-wrapper .item .section-gallery-wrapper__item img {
		width: 100%;
    height: 100%;
    object-fit: cover;
	}
	#content .catalog_page.catalog_page_detail .main_item_wrapper .maxwidth-theme.bottom-info-wrapper .ordered-block__title,
	body .wrapper1 #content #blog-page .inner_wrapper_text .introtext_wrapper,
	body .wrapper1 #content #blog-page .inner_wrapper_text p,
	body .wrapper1 #content #blog-page .detail_wrapper .ordered-block.goods .ordered-block__title,
	body .wrapper1 #content #blog-page .detail_wrapper .ordered-block.goods .sections_wrap_detail,
	body .wrapper1 #content #blog-page .bottom-links-block,
	body .wrapper1 #content .detail.lookbooks .detail_wrapper .banner-char + .ordered-block,
	body .wrapper1 #content .detail.lookbooks .detail_wrapper .ordered-block.goods_catalog .ordered-block__title,
	body .wrapper1 #content .detail.lookbooks .detail_wrapper .ordered-block.goods_catalog .main-catalog-wrapper .sort_header,
	body .wrapper1 #content .detail.lookbooks .bottom-links-block,
	body .wrapper1 #content .detail.video_custom .name-video,
	body .wrapper1 #content .detail.video_custom + .bottom-links-block,
	body .wrapper1 #content .detail.video_custom .ordered-block.goods .ordered-block__title,
	body .wrapper1 #content .detail.video_custom .ordered-block.goods .sections_wrap_detail,
	body .wrapper1 #content .wrapper_inner .detail.partners_custom .ordered-block.custom-text-block,
	body .wrapper1 #content .wrapper_inner .detail.partners_custom .ordered-block.goods .sections_wrap_detail,
	body .wrapper1 #content .wrapper_inner .detail.partners_custom .bottom-links-block,
	body .wrapper1 #content .wrapper_inner .catalog_page .info_ext_block,
	body .wrapper1 #content .wrapper_inner .catalog_page .top-content-block, 
	body .wrapper1 #content .wrapper_inner .catalog_page .filter-panel-wrapper, 
	body .wrapper1 #content .wrapper_inner .catalog_page #filter-helper-wrapper,
	body .wrapper1 #content .wrapper_inner .catalog_page .inner_wrapper .bottom_nav,
	#content .catalog_block_template .catalog_block.items .catalog_item .inner_wrap .item_info {
		padding-left: 16px;
    padding-right: 16px;
	}
	#content .catalog_block_template .catalog_block.items .item_block {
		width: calc(50% - 2px);
	}
	#content .catalog_block_template .catalog_block.items .item_block.even {
		margin-left: 4px;
	}
	#content .catalog_block_template .catalog_block.items .catalog_item .inner_wrap {
		padding: 0;
	}
	#content .catalog_block_template .catalog_block.items .catalog_item .inner_wrap .stickers {
		top: 4px;
		left: 2px;
	}
	#content .detail.video_custom .item .image_wrapper_block img,
	#content .catalog_block_template .catalog_block.items .catalog_item .swiper-slide img {
		width: 100%;
	}
	#content .catalog_block.items .linked-blog-list.content {
		padding: 0 0px 16px 0px;
	}
	body .wrapper1 #content .wrapper_inner .catalog_item:hover .inner_wrap {
    box-shadow: none;
	}
	#content .catalog_block.items .item_info .container-brands-buttom,
	#content .catalog_page.catalog_page_detail .main_item_wrapper .maxwidth-theme.bottom-info-wrapper .inner_wrap.TYPE_2 .footer_button.inner_content,
	#content .catalog_block_template .catalog_block.items .catalog_item .inner_wrap.TYPE_3 .footer_button {
		display: none;
	}

	.b24-widget-button-position-bottom-right {
		bottom: 80px !important;
		right: 15px !important;
	}
	.b24-widget-button-pulse {
		display: none;
	}

	.mainpage .bottom-icons-panel {
		bottom: -62px !important;
		-webkit-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}
	.mainpage.scrolled-body .bottom-icons-panel {
		bottom: 0px !important;
	}
}
.additional-link-authorized-user a {
	color: #0060df;
	font-weight: bold;
}
.additional-link-authorized-user a:hover {
	color: #000;
}
/*linked promo articels*/
.linked-promo-list {
	display: block;
	width: 100%;
} 
.linked-promo-list.content {
	display: none;
	opacity: 0;
}
.js_append.flexbox .linked-promo-list.content {
	display: block;
}
.js_append.flexbox .linked-promo-list.content.visible {
	opacity: 1;
}
.linked-promo-list .list-news1 .owl-carousel {
	border: none;
}
.linked-promo-list  .list-news1.item-views .owl-carousel .item_wrap {
    padding: 19px 10px 9px;
}
/*.linked-promo-list .item-views .item .title {
	font-weight: 400 !important;
}*/
.linked-promo-list .top_title_wrap {
	font-weight: 800;
}
.linked-promo-list .muted {
	color: var(--white_text_black) !important;
}
@media screen and (max-width: 600px) {
	.linked-promo-list .list-news1.item-views .owl-carousel .item_wrap {
		padding: 19px 0px 9px;
	}
	.linked-promo-list .list-news1.item-views .owl-carousel .item_wrap .body-info {
		padding: 0px 15px 39px 15px !important;
	}
	.linked-blog-list .list-news1.item-views .owl-carousel .item_wrap .body-info {
		padding: 0px 15px 39px 15px !important;
	}
	.quantity_block_wrapper{
		width: 100%;
		text-align: right;
		margin-top: 10px;
	}
	.quantity_block_wrapper > div{
		padding-right: 0;
	}
}
/**/
.personal_wrapper .orders_wrapper .sale-order-list-inner-row .sale-order-list-cancel-container,
.sale-order-list-payment-title .sale-order-list-status-alert{
	display: none !important;
}
.form-group[data-property-id-row="42"]{
	display: none!important;
}
.form-group[data-property-id-row="43"]{
	display: none!important;
}

.form-group[data-property-id-row="44"]{
	display: none!important;
}
.form-group[data-property-id-row="45"]{
	display: none!important;
}

#bx-soa-paysystem div.bx-soa-pp-company-item[data-id="19"]{
	display: none!important;
}

@media screen and (max-width: 991px) {
	/*html {
		margin-top: 0!important;
	}
	body .smartbanner {
		top: 28px;
	}*/
}